Skip to main content
GET
/
v1
/
source-of-funds
cURL
curl --request GET \
  --url https://{base_url}/v1/source-of-funds \
  --header 'Authorization: <authorization>'
{
  "data": {
    "pagination": {
      "current_page": 1,
      "per_page": 10,
      "total_page": 2,
      "total": 12
    },
    "source_of_funds": [
      {
        "id": 1,
        "title": "Salary/Wages"
      },
      {
        "id": 2,
        "title": "Savings"
      },
      {
        "id": 3,
        "title": "Investment Returns"
      },
      {
        "id": 4,
        "title": "Inheritance"
      },
      {
        "id": 5,
        "title": "Gifts"
      },
      {
        "id": 6,
        "title": "Sale of Assets"
      },
      {
        "id": 7,
        "title": "Business Income"
      },
      {
        "id": 8,
        "title": "Loan Proceeds"
      },
      {
        "id": 9,
        "title": "Government Assistance"
      },
      {
        "id": 10,
        "title": "Retirement/Pension"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.fin.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
default:Bearer {{client_access_token}}
required

Query Parameters

type
enum<string>
default:INDIVIDUAL
required
Available options:
INDIVIDUAL,
BUSINESS
per_page
number
default:10
required

By default 10

current_page
number
default:1
required

By default starts from 1

Response

200 - application/json
data
object